Sailclear-2022 - Bug #2780

cruise arrival notification list> click print> displaying this.

06/21/2022 01:31 PM - Shubham J

Status: Closed Start date: 06/21/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206211330-dju6g.png

History

#1 - 06/21/2022 07:26 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/24/2022 11:14 AM - Shubham J

- Status changed from Resolved to Reopened

#3 - 06/24/2022 12:20 PM - rajat gupta

- Status changed from Reopened to Resolved

#4 - 06/24/2022 12:43 PM - Shubham J

- Status changed from Resolved to Closed
